clang-tools 10.0.0

Namespaces | Functions
Index.cpp File Reference
`#include "Index.h"`
`#include "Logger.h"`
`#include "llvm/ADT/StringExtras.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/Error.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include <limits>`
Include dependency graph for Index.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
bool | clang::clangd::fromJSON (const llvm::json::Value &Parameters, FuzzyFindRequest &Request)
llvm::json::Value | clang::clangd::toJSON (const FuzzyFindRequest &Request)